# Web ArchlinuxCZ

Vítejte v oficiálním repozitáři pro web Archlinux CZ. Tento repozitář obsahuje zdrojové kódy a dokumentaci pro webové stránky komunity Archlinux v České republice. Web slouží jako centrální místo pro sdílení a uchování návodů, článků, tipů, triků a dalších užitečných informací pro uživatele Arch Linuxu.

## Účel

Cílem tohoto projektu je poskytnout platformu, která:
- Slouží k uchování a sdílení článků o Arch Linuxu.
- Podporuje nové i zkušené uživatele Arch Linuxu.
- Umožňuje sdílení znalostí a zkušeností.
- Podporuje komunitní interakce a spolupráci.
- Nabízí aktuální a užitečné informace o Arch Linuxu.

## Jak se zapojit

Jsme rádi, že máte zájem přispět k našemu projektu! Zde jsou některé způsoby, jak můžete začít:

### Přispívání kódu

1. Forkněte si repozitář.
2. Vytvořte novou větev pro vaši funkcionalitu nebo opravu.
3. Commitněte vaše změny.
4. Pushněte vaši větev a vytvořte pull request.

### Přispívání nápadů a feedbacku

- Pro sdílení nápadů nebo poskytnutí zpětné vazby, prosím, vytvořte issue v tomto repozitáři.

## Pravidla a zásady

Před přispíváním se prosím seznamte s našimi pravidly a zásadami, které najdete v souboru [CONTRIBUTING.md](CONTRIBUTING.md).

## Kontaktní informace

Pokud máte jakékoli dotazy nebo potřebujete pomoci, neváhejte se na nás obrátit prostřednictvím [archos@arch-linux.cz](mailto:archos@arch-linux.cz).

## Licence

Tento projekt je licencován pod [GPLv3](LICENSE), což zajišťuje, že je kód a obsah svobodně dostupný pro všechny.
